Subject: bug#7163: Acknowledgement (23.2; Regular Emacs 23.2 crashes on Solaris 11/SPARC)

From: Rainer Orth <[email-masked]>
Date: Tue, 05 Oct 2010 20:18:39 +0200

Dan Nicolaescu <[email-masked]> writes:

>> I've tried both bazaar emacs-23 branch and trunk (which required some
>> tweaks to even compile), but both share the same problem.
>
> Can you please try to reproduce the crash when you compile emacs-23.2 with -g -O0?

I've just built it that way and am running it as we speak.

> Also, can you please post the tweaks you needed for the trunk?  We'd
> like it to compile out of the box.

True: I meant to do this for some time.  What's the best way to handle
this?  Open a new bug with the patch/problem description attached?

Thanks.
	Rainer

-- 
-----------------------------------------------------------------------------
Rainer Orth, Center for Biotechnology, Bielefeld University